%define module_name DBIx-NoSQL-Store-Manager
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBIx/NoSQL.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/Any.pm) perl(Module/Pluggable.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/ClassAttribute.pm) perl(MooseX/SetOnce.pm) perl(MooseX/Storage.pm) perl(Scalar/Util.pm) perl(Test/Deep.pm) perl(Test/More.pm) perl(Types/Standard.pm) perl(experimental.pm) perl(lib.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0.0
Release: alt1
Summary: DBIx::NoSQL as a Moose object store 
Group: Development/Perl
License: perl
URL: https://github.com/yanick/DBIx-NoSQL-Store-Manager

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Y/YA/YANICK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE AUTHOR_PLEDGE Changes README.mkdn
%perl_vendor_privlib/D*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1
- regenerated from template by package builder

* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.2-alt1
- initial import by package builder

